.banner {
    height: 450px;
    width: 100%;
    border-radius: 15px;
    background-image: url('../images/main/banner-desktop.png');
    background-image: url('../images/main/banner-desktop.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-blend-mode: multiply;
    background-color: $blackOpacity;
    padding: 45px 60px;
    color: $white;
    margin-bottom: 20px;

    @media (max-width: 1024px) {
        height: 350px;
        padding: 30px 45px;
    }

    @media (max-width: 576px) {
        padding: 25px 30px;
    }

    @media (max-width: 375px) {
        background-image: url('../images/main/banner-mobile.png');
        background-image: url('../images/main/banner-mobile.webp');
        background-color: $blackOpacity1;
        height: 500px;
    }

    &__title {
        @include headline45;
        max-width: 650px;
        margin-bottom: 15px;

        @media (max-width: 1024px) {
            @include headline36;
            margin-bottom: 10px;
            max-width: 500px;
        }

        @media (max-width: 576px) {
            @include headline30;
            margin-bottom: 15px;
            max-width: 350px;
        }

        @media (max-width: 375px) {
            max-width: 200px;
        }
    }

    &__text {
        @include text16;
        max-width: 520px;
    }
}